world: 65687d50-08cd-45f0-88e6-1c9a9b15d682
world-name: world
x: -62.79877990055302
y: 64.0
z: -8.799744534035408
yaw: -0.594970703125
pitch: -2.1000967025756836
name: Crates
lastowner: a330250f-0159-4f49-929d-d59e2b883264
